Subject: déplacement des hampes

From: moebius <[email-masked]>
Date: Tue, 13 Mar 2018 00:36:35 +0100

Bonjour,

J'ai des croches invisibles mais dont les liaisons avec d'autres notes 
sont visibles.
J'aimerais déplacer les hampes de ces notes sur la gauche car les 
liaisons ont l'air d'être liées aux hampes et non aux têtes de note.

En feffet, j'ai essayé avec \tweak X-offset #-1 mais cela ne déplace que 
les têtes des notes et les liaisons restent dépendantes des seules hampes.

Comment faire pour déplacer horizontalement les liaisons (et donc, 
semble-t-il les hampes ) de ces notes invisibles ?

cordialement,